Bug 241697 - Review Request: ocaml-lablgl - LablGL is an OpenGL interface for Objective Caml
Review Request: ocaml-lablgl - LablGL is an OpenGL interface for Objective Caml
Status: CLOSED DUPLICATE of bug 243851
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-29 12:56 EDT by Richard W.M. Jones
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-12 08:19:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2007-05-29 12:56:11 EDT
Spec URL: http://annexia.org/tmp/ocaml-lablgl.spec
SRPM URL: http://annexia.org/tmp/ocaml-lablgl-1.02-11.src.rpm
Description: LablGL is an OpenGL interface for OCaml.

This is an enhanced version of the package already found in Fedora (called lablgl), updated to match the packaging guidelines http://fedoraproject.org/wiki/PackagingDrafts/OCaml
Comment 1 Richard W.M. Jones 2007-06-11 15:53:40 EDT
Spec URL: http://annexia.org/tmp/ocaml/ocaml-lablgl.spec
SRPM URL: http://annexia.org/tmp/ocaml/ocaml-lablgl-1.02-12.src.rpm

Updated to latest OCaml packaging guidelines.
Built against OCaml 3.10.
Tested against bytecode-only architectures.
Comment 2 Nigel Jones 2007-06-12 08:19:40 EDT
This actually should be a rename request, which I've opened, closing as dup.

*** This bug has been marked as a duplicate of 243851 ***

Note You need to log in before you can comment on or make changes to this bug.